/*
File:	 custom.css
Description:	Custom styles for your theme
To properly utilize custom.css you will have to mention a CSS class and it's new properties/values. For 
instructions open the following article:
http://templatic.com/docs/using-custom-css-for-theme-customizations/
PS: Don't forget to activate custom.css in your theme settings area
ADD YOUR CODE AFTER THIS ENDING COMMENT TAG -----------> 
*/ 


.nav_bg .widget {
width: auto;
float: right!important;
clear: none!important;
}

.widget input.search-text {
background-position: 100% 98%!important;
}

#hybrid-search-5 .widget-title{
   display: none!important;
}



body {    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;    font-size: 14px;}

media="all"
#branding, #branding1 {
  float: left;
  width: 38%;
  padding: 5px 0;
}

button, input[type="reset"], input[type="submit"], input[type="button"], a.button, .button {
    background: url("images/button_bg.png") repeat-x scroll left top #1e73be;
    border: medium none;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
    font-family: "Droid Serif",serif;
    padding: 10px 20px;
}

.widget h3, .widget.title, .widget-title, .widget-search .widget-title, .wpcf7-form h2, .arclist h2, #comments-number, #reply-title, body.woocommerce .pp_woocommerce .ppt {
    font-size: 22px;
    color: #1e73be;
    font-weight: bold;
    font-variant: small-caps;
    border: medium none;
    padding-bottom: 0px;
}

.custom_content_list .listcont b {
    color: #1975d1;
    font-weight: normal;
}

.social_media ul li a abbr, .social_media ul li a .social_icon {
    width: 52px;
    height: 52px;
    background: url("images/mediabg.png") repeat-x scroll left top #301F35;
    box-shadow: 0px 1px 1px rgba(255, 255, 255, 0.4) inset, 0px 1px 2px rgba(0, 0, 0, 0.5);
    border-radius: 120px;
    font-size: 32px;
    color: #b2d1ef;
    line-height: 52px;
    text-align: center;
    margin-top: -4px;
}

a {
    color: #1e73be;
}

@media only screen and (max-width: 690px)
ul.social_media_list li {
  width: 10%;
}

.home_page_content .testimonials a {
  display: block;
  clear: both;
  float: center;
  padding-top: 15px;
}

.btn-success {
    color: #FFF;
    background-color: #3883C6;
    border-color: #2175BF;
}

.byline

{
	display: none;
}

.entry-content h2 {
    color: #297AC1;
}

body .wp-tiles-tile a {
    text-decoration: none;
    font-family: helvetica;
    color: #222;
}

.singular .entry-content h3 {
  font-size: 22px;
  color: #2376bf;
  font-weight: bold;
  font-variant: small-caps;
}


.wp-tiles-loaded .wp-tiles-tile-bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: contain !important;
    background-repeat: no-repeat;
    background-position: top left !important;
}
